{% extends 'base.html.twig' %}

{% block title %}Confirmation{% endblock %}

{% block body %}

<h2> Vous êtes bien inscrit sur Matete !</h2>

<h4> Cliquez ici pour vous connecter :</h4>

<a href="{{ path('app_login') }}" class="btn btn-primary" >Connexion</a>  

{% endblock %}